.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.165000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.716800px;}
.ls5{letter-spacing:-0.537600px;}
.ls1{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.002800px;}
.ls2{letter-spacing:-0.002400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.ws2{word-spacing:0.667200px;}
.ws3{word-spacing:0.778400px;}
.ws6{word-spacing:0.886400px;}
.ws1{word-spacing:0.889600px;}
.ws0{word-spacing:1.112000px;}
.ws4{word-spacing:100.956800px;}
._1{margin-left:-1.088000px;}
._2{width:6.208000px;}
._0{width:641.024000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:0.096403px;}
.y6{bottom:46.637215px;}
.y1{bottom:65.072269px;}
.yc{bottom:103.403691px;}
.yb{bottom:116.156731px;}
.ya{bottom:128.909771px;}
.y9{bottom:141.662811px;}
.y8{bottom:154.415851px;}
.y7{bottom:167.168891px;}
.y27{bottom:418.320535px;}
.y20{bottom:418.323106px;}
.y13{bottom:418.328247px;}
.y26{bottom:432.895438px;}
.y1f{bottom:432.898009px;}
.y19{bottom:432.900579px;}
.y12{bottom:432.903150px;}
.y25{bottom:447.470341px;}
.y1e{bottom:447.472912px;}
.y18{bottom:447.475482px;}
.y11{bottom:447.478053px;}
.y24{bottom:462.045244px;}
.y1d{bottom:462.047814px;}
.y17{bottom:462.050385px;}
.y10{bottom:462.052956px;}
.y23{bottom:476.620147px;}
.y1c{bottom:476.622717px;}
.y16{bottom:476.625288px;}
.yf{bottom:476.627859px;}
.y1b{bottom:491.197620px;}
.ye{bottom:491.202762px;}
.y22{bottom:498.481858px;}
.y15{bottom:498.487000px;}
.y21{bottom:513.056761px;}
.y1a{bottom:513.059332px;}
.y14{bottom:513.061903px;}
.yd{bottom:513.064473px;}
.y4{bottom:757.341433px;}
.y5{bottom:947.151939px;}
.y3{bottom:1312.360649px;}
.h5{height:23.208000px;}
.h6{height:27.076000px;}
.h4{height:30.432000px;}
.h7{height:30.944000px;}
.h3{height:39.000000px;}
.h1{height:1220.305882px;}
.h2{height:1351.157378px;}
.h0{height:1352.860504px;}
.w1{width:842.726050px;}
.w2{width:955.903597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.314286px;}
.x3{left:242.429871px;}
.x4{left:457.629166px;}
.x5{left:672.828462px;}
.x2{left:705.448789px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.594834pt;}
.ls5{letter-spacing:-0.446126pt;}
.ls1{letter-spacing:-0.005311pt;}
.ls4{letter-spacing:-0.004647pt;}
.ls0{letter-spacing:-0.003319pt;}
.ls6{letter-spacing:-0.002656pt;}
.ls3{letter-spacing:-0.002324pt;}
.ls2{letter-spacing:-0.001992pt;}
.ws5{word-spacing:0.000000pt;}
.ws2{word-spacing:0.553674pt;}
.ws3{word-spacing:0.645953pt;}
.ws6{word-spacing:0.735576pt;}
.ws1{word-spacing:0.738232pt;}
.ws0{word-spacing:0.922789pt;}
.ws4{word-spacing:83.778656pt;}
._1{margin-left:-0.902873pt;}
._2{width:5.151688pt;}
._0{width:531.951576pt;}
.fs2{font-size:19.916318pt;}
.fs3{font-size:23.235704pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:33.193863pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:0.080000pt;}
.y6{bottom:38.701733pt;}
.y1{bottom:54.000000pt;}
.yc{bottom:85.809200pt;}
.yb{bottom:96.392267pt;}
.ya{bottom:106.975333pt;}
.y9{bottom:117.558400pt;}
.y8{bottom:128.141467pt;}
.y7{bottom:138.724533pt;}
.y27{bottom:347.141867pt;}
.y20{bottom:347.144000pt;}
.y13{bottom:347.148267pt;}
.y26{bottom:359.236800pt;}
.y1f{bottom:359.238933pt;}
.y19{bottom:359.241067pt;}
.y12{bottom:359.243200pt;}
.y25{bottom:371.331733pt;}
.y1e{bottom:371.333867pt;}
.y18{bottom:371.336000pt;}
.y11{bottom:371.338133pt;}
.y24{bottom:383.426667pt;}
.y1d{bottom:383.428800pt;}
.y17{bottom:383.430933pt;}
.y10{bottom:383.433067pt;}
.y23{bottom:395.521600pt;}
.y1c{bottom:395.523733pt;}
.y16{bottom:395.525867pt;}
.yf{bottom:395.528000pt;}
.y1b{bottom:407.618667pt;}
.ye{bottom:407.622933pt;}
.y22{bottom:413.663467pt;}
.y15{bottom:413.667733pt;}
.y21{bottom:425.758400pt;}
.y1a{bottom:425.760533pt;}
.y14{bottom:425.762667pt;}
.yd{bottom:425.764800pt;}
.y4{bottom:628.477200pt;}
.y5{bottom:785.990800pt;}
.y3{bottom:1089.058000pt;}
.h5{height:19.259079pt;}
.h6{height:22.468926pt;}
.h4{height:25.253891pt;}
.h7{height:25.678773pt;}
.h3{height:32.364017pt;}
.h1{height:1012.666667pt;}
.h2{height:1121.253333pt;}
.h0{height:1122.666667pt;}
.w1{width:699.333333pt;}
.w2{width:793.253333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:22.666667pt;}
.x3{left:201.179600pt;}
.x4{left:379.762000pt;}
.x5{left:558.344400pt;}
.x2{left:585.414267pt;}
}
